SOAP_ENV__Detail Struct Reference

`#include <soapStub.h>`

## Data Fields

char * | __any
int | __type
void * | fault

## Field Documentation

## __any

char* SOAP_ENV__Detail::__any

## __type

int SOAP_ENV__Detail::__type

Any type of element 'fault' assigned to fault with its SOAP_TYPE_<typename> assigned to __type Do not create a cyclic data structure through this member unless SOAP encoding or SOAP_XML_GRAPH are used for id-ref serialization

## fault

void* SOAP_ENV__Detail::fault